<!DOCTYPE html>
<html lang="en">
<head>
	<title>Black Pear Heating - Domestic Heating Repair & Servicing</title>
<img style="display: none;" src="Black-Pear-Heating-Van.jpg"> 
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-41728841-1', 'blackpearheating.co.uk');
  ga('send', 'pageview');

</script>
	
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
	
	<!-- Stylesheets -->
	<link rel="stylesheet" type="text/css" href="stylesheets/tipsy.css" />
	<link rel="stylesheet" type="text/css" href="stylesheets/flexslider.css" />
	<link rel="stylesheet" type="text/css" href="javascripts/fancybox/jquery.fancybox-1.3.4.css" />
	<link rel='stylesheet' type='text/css' href='http://fonts.googleapis.com/css?family=Varela+Round' />
	<link rel="stylesheet" type="text/css" href="stylesheets/base.css" />
	<!-- <link rel="stylesheet" type="text/css" href="stylesheets/dark.css" /> -->
	<link rel="stylesheet" type="text/css" href="stylesheets/media.queries.css" />
	
	<!-- Javascripts -->
	<script type="text/javascript" src="javascripts/jquery-1.7.1.min.js"></script>
	<script type="text/javascript" src="javascripts/html5shiv.js"></script>
	<script type="text/javascript" src="javascripts/jquery.tipsy.js"></script>
	<script type="text/javascript" src="javascripts/jquery.mobilemenu.js"></script>
	<script type="text/javascript" src="javascripts/jquery.infieldlabel.js"></script>
	<script type="text/javascript" src="javascripts/fancybox/jquery.fancybox-1.3.4.pack.js"></script>
	<script type="text/javascript" src="javascripts/fancybox/jquery.easing-1.3.pack.js"></script>
	<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?sensor=false"></script>
	<script type="text/javascript" src="javascripts/jquery.css-rorate-scale.js"></script>
	<script type="text/javascript" src="javascripts/jquery.quicksand.js"></script>
	<script type="text/javascript" src="javascripts/jquery.twitter.js"></script>
	<script type="text/javascript" src="javascripts/jquery.flexslider-min.js"></script>
	<script type="text/javascript" src="javascripts/jquery.ui.totop.min.js"></script>
	<script type="text/javascript" src="javascripts/jquery.nav.min.js"></script>
	<script type="text/javascript" src="javascripts/scrolio.js"></script>
	
	<!-- Favicons -->
	<link rel="shortcut icon" href="images/favicon.png" />
	<link rel="apple-touch-icon" href="images/apple-touch-icon.png">
	<link rel="apple-touch-icon" sizes="72x72" href="images/apple-touch-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="114x114" href="images/apple-touch-icon-114x114.png">
	
</head>
<body class="noise">
	
	<!-- Start Wrapper -->
	<div id="page_wrapper">
	
		<!-- Start Header -->
		<header>
			<div class="container">
				<!-- Start Navigation -->
				<nav>
					<ul>
						<li class="current">
							<a href="#intro">Home</a>
							<span class="divider">/</span>
						</li>
						<li>
							<a href="#about">About</a>
							<span class="divider">/</span>
						</li>
						<li>
							<a href="#services">Services</a>
							<span class="divider">/</span>
						</li>
						<li>
							<a href="#testimonials">Reputation</a>
							<span class="divider">/</span>
						</li>
						<li>
							<a href="#pricing">Pricing</a>
							<span class="divider">/</span>
						</li>
							<li>
							<a href="#safety">Gas Safety Advice</a>
							<span class="divider">/</span>
						</li>
							<li>
							<a href="#faq">FAQ</a>
							<span class="divider">/</span>
						</li>
							<li>
							<a href="#guarantee">Guarantee</a>
							<span class="divider">/</span>
						</li>
						<li>
							<a href="#contact">Contact</a>
							<span class="divider">/</span>
						</li>
					
					</ul>
				</nav>
				<!-- End Navigation -->
			
				<!-- Start Social Icons -->
				
				<!-- End Social Icons -->
			</div>
		</header>
		<!-- End Header -->
	
		<!-- Start Intro Section -->
		<section id="intro" class="container">
			
			<!-- Start Logo -->
			<div class="logo centered"> <!-- Use class: "centered" for a centered logo -->
				<center><img src="Black-Pear-heating-logo.png" alt="" /></center><BR>
				<!-- <h1>black pear heating</h1>
				<h2>Malvern based boiler repair & servicing</h2>
				<span class="tagline"></span> -->
			</div>
			<!-- End Logo -->
			
			<!-- Start Slider -->
			<div class="flexslider-container" style="display:none;">
				<div id="slider" class="flexslider">
					<ul class="slides">
						<li>
					      	<img itemprop="logo" src="Black-Pear-heating-logo.png" alt="Black Pear Heating" />
							<div class="description light right_align">
								<p>I am a Malvern based domestic heating engineer focusing on domestic gas boilers, space heating appliances and gas central heating systems.

I am able to offer a reliable, committed and caring response to your domestic needs and when required will attend to boiler breakdowns out of hours.

My promise is that I will always give you a clear understanding of what the problem is, and how much it is likely to cost before work starts.

If I can’t fix it I won’t charge you, it’s as simple as that, and there won’t be anything unexpected to worry about.

My business is based on a simple premise; with a proven health and safety background I shall deliver what I say I will in a timely, cost effective and safe manner.</p>
								
							</div>
					    </li>
					    
						
					</ul>
				</div>
			</div>
			<!-- End Slider -->
			
		</section>
		<!-- End Intro Section -->
	
		<!-- Start Pages Container -->
		<section id="pages" class="container">
			
			<!-- Start About -->
			<div id="about" class="page">
				<div class="heading">
					<h2>About My Company</h2>
					<span></span>
				</div>
				<div class="content">
					
					<!-- Start Bio -->
					<div class="bio">
						
								<img src="images/content/me.jpg" alt="" />
							
				
						<p>I am a Malvern based domestic heating engineer focusing on domestic gas boilers, space heating appliances and gas central heating systems.</p>

						<p>I am able to offer a reliable, committed and caring response to your domestic needs and when required will attend to boiler breakdowns out of hours.</p>

						<p>My promise is that I will always give you a clear understanding of what the problem is, and how much it is likely to cost before work starts. </p>

						<p>If I can’t fix it I won’t charge you, it’s as simple as that, and there won’t be anything unexpected to worry about.</p>

						<p>My business is based on a simple premise; with a proven health and safety background I shall deliver what I say I will in a timely, cost effective and safe manner.</p>
							
					</div>
					<!-- End Bio -->
					
					<!-- Start Skills -->
					<div class="skills" style="display:none;">
						<div class="skill">
							<h6>HTML</h6>
							<div class="progress_bar orange">
								<div style="width: 75%;"></div>
							</div>
						</div>
						<div class="skill">
							<h6>CSS</h6>
							<div class="progress_bar teal">
								<div style="width: 67%;"></div>
							</div>
						</div>
						<div class="skill">
							<h6>Photoshop</h6>
							<div class="progress_bar blue">
								<div style="width: 80%;"></div>
							</div>
						</div>
						<div class="skill">
							<h6>PHP</h6>
							<div class="progress_bar green">
								<div style="width: 55%;"></div>
							</div>
						</div>
						<div class="skill">
							<h6>Javascript</h6>
							<div class="progress_bar yellow">
								<div style="width: 55%;"></div>
							</div>
						</div>
					</div>
					<!-- End Skills -->
					
					<!-- Start Tweets -->
					<div class="box tweets">
						
						
					</div>
					<!-- End Tweets -->
					
				</div>
			</div>
			<!-- End About -->
			
			<!-- Start Portfolio -->
			
			<!-- End Portfolio -->
			
			<!-- Start Services -->
			<div id="services" class="page">
				<div class="heading">
					<h2>Services</h2>
					<span>We offer the following Gas installation and maintenance services</span>
				</div>
				<div class="content">
					
			<!-- Start Services Row -->
					<div class="box one_third">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Gas fired boilers</h3>
							</div>
						
						</div>
					</div>
					<div class="box one_third">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Gas fired space heaters</h3>
							</div>
						
						</div>
					</div>
					<div class="box one_third column_last">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Combustion analysis</h3>
							</div>
							
						</div>
					</div>
					<!-- End Services Row -->

						<!-- Start Services Row -->
					<div class="box one_half">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Gas fired central heating systems</h3>
							</div>
						
						</div>
					</div>
				
					<div class="box one_half column_last">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Gas cookers and gas range cookers</h3>
							</div>
							
						</div>
					</div>
					<!-- End Services Row -->

					

					<!-- Start Services Row -->
					<div class="box one_third">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Boiler breakdown</h3>
							</div>
						
						</div>
					</div>
					<div class="box one_third">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Boiler fault diagnosis</h3>
							</div>
						
						</div>
					</div>
					<div class="box one_third column_last">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Landlord’s certificates</h3>
							</div>
							
						</div>
					</div>
					<!-- End Services Row -->

					<!-- Start Services Row -->
					<div class="box one_half">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Gas safety inspections</h3>
							</div>
						
						</div>
					</div>
				
					<div class="box one_half column_last">
						<div class="inner">
							<div class="box_heading">
								<span class="icon general">k</span>
								<h3>Carbon monoxide safety checks</h3>
							</div>
							
						</div>
					</div>
					<!-- End Services Row -->
					
				</div>
			</div>
			<!-- End Services -->
			
			<!-- Start Testimonials -->
			<div id="testimonials" class="page">
				<div class="heading">
					<h2>Reputation</h2>
					
				</div>
				<div class="content">
					
					<!-- Start Testimonial List -->
					<p>What people say about black pear heating to others really matters.<BR>

					My aim is to provide a service and we believe that there is more to obtaining work than simply pursuing a single job, I hope to be asked back or be recommended to others.<BR>

					70% of my work comes from customers who have used me before or have been recommended to use me by previous customers.<BR>

					My reputation has been built on the belief that I will complete work economically and to the highest standard, keeping you informed at all times.</p>

					<!-- End Testimonial List -->
					
					<!-- Start Testimonial Container (content is added with javascript) -->
					<div class="testimonial">
						
					</div>
					<!-- End Testimonial Container (content is added with javascript) -->
					
				</div>
			</div>
			<!-- End Testimonials -->

			<div id="pricing" class="page">
				<div class="heading">
					<h2>Pricing</h2>
					
				</div>
				<div class="content">
					
					<!-- Start Testimonial List -->
					<p>I want to be transparent with my prices and for them to be fair and reasonable. For larger jobs I always prepare for you a written quotation.</p><BR>

					<p>However, many smaller jobs are routine and so long as nothing is too out of the ordinary the prices below should be applicable. If they are not, then I will advise you of this before the work starts.</p><BR>

					<p>What matters is that we both understand what I am being asked to do and what you are paying for. </p><BR>

					<p>Customers should be given the opportunity to compare my prices with other companies and I would encourage you to get other quotes.</p><BR>

					<p>If you are unsure of anything then please ask, asking is free of charge.</p><BR>

					<p><strong>As a general rule my prices are as follows and are fully inclusive; there is not any dreaded VAT to add on.</strong></p><BR>

					<p>Annual boiler service and safety check £60 <BR>Landlords certificate £50<BR>
					Boiler repair £45 first hour £30 after +parts <BR>Gas cooker installation £45 + parts <BR>
					Boiler installation prices from £1200, free onsite survey is required



					<!-- End Testimonial List -->
					
					<!-- Start Testimonial Container (content is added with javascript) -->
					<div class="testimonial">
						
					</div>
					<!-- End Testimonial Container (content is added with javascript) -->
					
				</div>
			</div>
			<!-- End Testimonials -->

						<!-- Start Testimonials -->
			<div id="safety" class="page">
				<div class="heading">
					<h2>Gas Safety Advice</h2>
					<span>Servicing and why?</span>
				</div>
				<div class="content">
					
					<!-- Start Testimonial List -->
					
					<p>Twenty one million households in United Kingdom, Isle of Man and Guernsey use gas for heating, hot water and cooking, yet we take it for granted that our boilers, cookers and gas fires are safe. 
					All of your gas appliances, including your gas boiler, gas cooker and gas fire should be safety checked once a year and serviced regularly according to manufacturer’s instructions. 
					If you do not have your gas appliances regularly serviced and safety checked by a <a href="http://www.gassaferegister.co.uk/about/gas_safe_registered_engineers.aspx">Gas Safe registered engineer</a> you could be putting you and your family at risk and in possible danger of <a href="http://www.gassaferegister.co.uk/learn/carbon_monoxide_kills.aspx">carbon monoxide poisoning</a>.</p><BR>

					<p>The Gas Safe Website is packed with useful information that could save lives. Here are just a few links that you should find of interest:<BR><BR>
						
							<div class="box one_third">
								<div class="inner">
									<div class="box_heading">
										
										<h4><a href="http://www.gassaferegister.co.uk/advice/being_gas_safe.aspx">Gas Safety in the home</a></h4>
									</div>
								</div>
							</div>	
							<div class="box one_third"><div class="inner">
									<div class="box_heading">
								<h4><a href="http://www.gassaferegister.co.uk/advice/gas_safety_abroad.aspx">Gas Safety on holiday</a></h4>
								</div>
								</div>
							</div>
								<div class="box one_third column_last"><div class="inner">
									<div class="box_heading">
								<h4><a href="http://www.gassaferegister.co.uk/advice/buying_a_new_home.aspx">Buying a new home</a></h4>
							</div>
							</div>
								</div>

								<div class="box one_third"><div class="inner">
									<div class="box_heading">
								<h4><a href="http://www.gassaferegister.co.uk/advice/renting_a_property.aspx">Renting a property</a>
							</div></h4>
							</div>
								</div>
							<div class="box one_third"><div class="inner">
									<div class="box_heading">
								<h4><a href="http://www.gassaferegister.co.uk/advice/seasonal_advice.aspx">Seasonal advice</a></h4>
							</div></div>
								</div>
								<div class="box one_third column_last"><div class="inner">
									<div class="box_heading">
								<h4><a href="http://www.gassaferegister.co.uk/advice/gas_safety_on_boats.aspx">Gas safety on boats</a></h4>
							</div></div>
								</div>
						
					</p>


 

 



					<!-- End Testimonial List -->
					
					<!-- Start Testimonial Container (content is added with javascript) -->
					<div class="testimonial">
						
					</div>
					<!-- End Testimonial Container (content is added with javascript) -->
					
				</div>
			</div>
			<!-- End Testimonials -->

			<div class="full">
				<div id="faq" class="page">
				<div class="heading">
					<h2>FAQ</h2>
					
				</div>
				

					<div class="toggle_list">
						<ul>
							<li> <!-- Use class "opened" to expand a toggle on page load -->
								<div class="title">
									<h3><span>Q.</span> What are your qualifications?</h3>
									<a href="javascript:;" class="toggle_link" data-open_text="+" data-close_text="-"></a>
								</div>
								<div class="content">
									<p>For the law to define an engineer as “competent” he or she would need to display, Skills, Knowledge, Aptitude, Training and Experience. Black Pear Heating are committed to ongoing personal development and a clear understanding of what the law requires; we display this commitment by attending regular manufactures training courses and underpinning this with the industry required core skills.<BR><BR>
•	City and Guilds Craft Certificate - 1980<BR>
•	City and Guilds Advanced Craft Certificate - 1981<BR>
•	Core Gas Safety (CCN1)<BR>
•	Domestic Gas Fired Heating & Hot Water Appliances up to 70kw (CENWAT)<BR>
•	Domestic Gas Fired Cooking Appliances (CKR1)<BR>
•	Combustion Performance Analysis NG & LPG (CPA1)<BR>
•	Domestic Gas Fires and Water Heater (HTR1)<BR>
•	Gas Safety Registration 551486<BR>
•	NEBOSH National General Certificate<BR>
•	NEBOSH Certificate in Fire Safety & Risk Management<BR>
</p>
								</div>
							</li>
							<li>
								<div class="title">
									<h3><span>Q.</span> Why do I need a new boiler?</h3>
									<a href="javascript:;" class="toggle_link" data-open_text="+" data-close_text="-"></a>
								</div>
								<div class="content">
									<p>Saving money on your heating bills with new high efficiency boiler installation is not a myth, it’s a reality.<BR><BR>

Following a boiler replacement and the addition of some modern controls, many of our customers have been astounded by the reduction in their fuel bills throughout the year. <BR><BR>

New High Efficiency (HE) boilers operate with an annual average efficiency of over 90%*. Typically, older types of conventional boilers only achieve efficiencies of 56%*. 
<BR><BR>This means your condensing boiler will use 35% less energy to deliver heating and hot water to your home. A condensing boiler can save as much as 35p in every £1* you spend on energy. This can amount to a saving of over £240* on your annual home heating bill. 
<BR><BR>

The technology really has come on that far.
</p>
								</div>
							</li>
							<li>
								<div class="title">
									<h3><span>Q.</span>What can I expect?</h3>
									<a href="javascript:;" class="toggle_link" data-open_text="+" data-close_text="-"></a>
								</div>
								<div class="content">
									<p>As a general rule, the vast majority of boiler breakdowns can be completed or diagnosed in around two hours.<BR><BR>

Unfortunately, there are some older boilers that I can give no guarantee on labour or parts. However, I will always explain the situation to you before I start work, and keep you informed along the way. <BR><BR>

Unfortunately, I can rarely give fixed quotes to repair boilers as additional faults may become apparent once a part has been replaced.<BR><BR>

However, what I can say is that if I can’t fix it, I won’t charge you, it’s as simple as that, so there won’t be anything unexpected to worry about.
</p>
								</div>
							</li>
						</ul>
					</div>
				</div>
			
<!-- Start Testimonials -->
			<div id="guarantee" class="page">
				<div class="heading">
					<h2>My Guarantee</h2>
					
				</div>
				<div class="content">
					
					<!-- Start Testimonial List -->
					<p>I guarantee all of my work for a “no quibble” period of 12 months.
Additionally, because your appliances will have been installed by a competent and registered gas engineer, you will qualify for the manufacturers extended warrantees, in the case of a new boiler this will be for between five and ten years, as the “Benchmark” standard will have been applied.<BR><BR>All you have to do is have your appliance serviced annually at a cost of around £65.<BR><BR>

 

The Benchmark member scheme is a nationally recognised scheme that places the responsibilities on both manufacturers and installers to ensure best practice in installation, commissioning and servicing of domestic heating and hot water products in line with Building Regulations in England and Wales. <BR><BR>

Benchmark requires that installers complete a Benchmark checklist when commissioning a new heating appliance installation.<BR><BR>

Failure to install and commission according to the manufacturer’s instructions and complete the Benchmark Commissioning Checklist will invalidate the warranty for Gas Boiler installations.
Finally, when your new boiler is fitted Black Pear Heating shall:<BR><BR>1) Apply on your behalf for the appropriate building control regulations approval, these are important documents that confirm the compliance of the installation, you will need these should you decide later on to sell your home.<BR><BR>
2) Register your new boiler with the manufacturer ensuring the commencement of the warranty peroid.
</p>

					<!-- End Testimonial List -->
					
					<!-- Start Testimonial Container (content is added with javascript) -->
					<div class="testimonial">
						
					</div>
					<!-- End Testimonial Container (content is added with javascript) -->
					
				</div>
			</div>

			<!-- Start Contact -->
			<div id="contact" class="page">
				<div class="heading">
					<h2>Contact</h2>
					<span>I’d love to work with you!</span>
				</div>
				<div class="content">
					
					<!-- Start Contact Form -->
					<div id="contact_form">
						<div class="validation">
							<p>Oops! Please correct the highlighted fields...</p>
						</div>
	
						<div class="success">
							<p>Thanks! I'll get back to you shortly.</p>
						</div>
						
						<form action="javascript:;" method="post">
							<p>
								<label for="name">Name *</label>
								<input type="text" name="name" id="name" value="" />
							</p>
							<p>
								<label for="email">Email *</label>
								<input type="text" name="email" id="email" value="" />
							</p>
							<p>
								<label for="subject">Subject</label>
								<input type="text" name="subject" id="subject" value="" />
							</p>
							<p>
								<label for="message" class="textarea">Message</label>
								<textarea class="text" name="message" id="message"></textarea>
							</p>
							<input type="submit" class="button white" value="Send Email &#x2192;" />
						</form>
					</div>
					<!-- End Contact Form -->
					
					<!-- Start Google Map -->
					<div id="map">




						<address>
							<div class="one_half"><div itemscope itemtype="http://schema.org/Organization"> 
								<b> <span itemprop="name">black pear heating</span></b> <br/>
								<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
								 <span itemprop="streetAddress">9 Windrush Cresent</span><br/>
								 <span itemprop="addressLocality">Malvern</span>, <span itemprop="postal-code">WR14 2XG</span></div>	
							</div></div>
							<div class="one_half column_last">
								<span class="icon general" itemprop="telephone">r</span> 01684 301008<br/>
								<span class="icon general" itemprop="telephone">r</span> 07427 055000 <br/>
								<span class="icon general">h</span> info@blackpearheating.co.uk
							</div>
						</address>
						
						<div class="map_canvas" 
							data-lat="52.110692"
							data-lng="-2.297428"
							data-address="Malvern, Worcestershire" 
							data-zoom="15" 
							data-mapTitle="Black Pear Heating	"
							style="height:185px;width:100%;"></div>
					</div>
					<!-- End Google Map -->
					
				</div>
			</div>
			<!-- End Contact -->
			
		</section>
		<!-- End Pages Container -->

		<!-- Start Footer -->
		<footer class="container">
			<p>Black Pear Heating &copy; 2013. All Rights Reserved.</p>
		</footer>
		<!-- End Footer -->

	</div>
	<!-- End Wrapper -->

</body>
</html>